framework:
    cache:
        app: cache.adapter.redis
        default_redis_provider: '%env(REDIS_CACHE_DSN)%'
        pools:
            siret.cache:
                adapter: cache.app
                default_lifetime: 86400
            meilisearch.cache:
                adapter: cache.app
                default_lifetime: 300
            stats.cache:
                adapter: cache.app
                default_lifetime: 600

when@test:
    framework:
        cache:
            app: cache.adapter.array
